.RadTreeView_Red,
.RadTreeView_Red a.rtIn,
.RadTreeView_Red .rtEdit .rtIn input
{
	
	font-family:Georgia;
	font-size:16px;
}

.RadTreeView_Red .rtChecked,
.RadTreeView_Red .rtUnchecked,
.RadTreeView_Red .rtIndeterminate
{
	/*background-image: url('TreeView/TriState.png');*/
}

.RadTreeView_Red .rtHover .rtIn
{
	
	/*background-image: url('TreeView/ItemHoveredBg.png');*/
}

.RadTreeView_Red .rtSelected .rtIn
{
	/*color:white;*/
	/*background-image: url('TreeView/ItemSelectedBg.png');*/
	text-decoration:none !important;
}

.RadTreeView_Red .rtSelected .rtLoadingBelow
{
	color: #333;
}

.RadTreeView_Red .rtLI .rtEdit .rtIn
{
	border-color: #6c6c6c;
	background: #fff;
}

.RadTreeView_Red_disabled .rtIn,
.RadTreeView_Red .rtDisabled .rtIn
{
	color: #ccc;
}

.RadTreeView_Red .rtTop, .RadTreeView_Red .rtMid, .RadTreeView_Red .rtBot {
/*padding:1px 0px 1px 0px;*/
}

.RadTreeView_Red.rtIn {
margin-left:1px;
padding:0px;
text-decoration:none;
}

/* <node lines> */

.RadTreeView_Red .rtLines .rtLI,
.RadTreeView_Red .rtLines .rtFirst .rtUL { /*background-image: url('TreeView/NodeSpan.png');*/ }
.RadTreeView_Red_rtl .rtLines .rtLI,
.RadTreeView_Red_rtl .rtLines .rtFirst .rtUL { /*background-image:url('TreeView/NodeSpan_rtl.png');*/ }

.RadTreeView_Red .rtLines .rtFirst,
.RadTreeView_Red .rtLines .rtFirst .rtUL { /*background-image: url('TreeView/FirstNodeSpan.png');*/ }
.RadTreeView_Red_rtl .rtLines .rtFirst,
.RadTreeView_Red_rtl .rtLines .rtFirst .rtUL { /*background-image: url('TreeView/FirstNodeSpan_rtl.png');*/ }
.RadTreeView_Red .rtLines .rtLast,
.RadTreeView_Red .rtLines .rtLast .rtUL { background-image: none; }

.RadTreeView_Red .rtLines .rtTop { /*background-image:url('TreeView/TopLine.png'); */}
.RadTreeView_Red_rtl .rtLines .rtTop { /*background-image:url('TreeView/TopLine_rtl.png'); */}
.RadTreeView_Red .rtLines .rtMid { /*background-image:url('TreeView/MiddleLine.png'); */}
.RadTreeView_Red_rtl .rtLines .rtMid { /*background-image:url('TreeView/MiddleLine_rtl.png');*/ }
.RadTreeView_Red .rtLines .rtBot { /*background-image:url('TreeView/BottomLine.png');*/ }
.RadTreeView_Red_rtl .rtLines .rtBot {/* background-image: url('TreeView/BottomLine_rtl.png'); */}
.RadTreeView_Red .rtLines .rtLast .rtTop { /*background-image:url('TreeView/SingleLine.png'); */}
.RadTreeView_Red_rtl .rtLines .rtLast .rtTop { /*background-image:url('TreeView/SingleLine_rtl.png'); */}

/* </node lines> */

.RadTreeView_Red .rtUL{
	list-style-type:none;
	margin:0;
	text-align:left;
	padding:0;	
	width:280px;
}

/*
.RadTreeView_Red .rtUL .rtLI div {
	padding-bottom:5px;
	
}
.RadTreeView_Red .rtUL .rtLI div:hover {		
	
}

.rtLI .rtTop{
 border-top:dotted 1px black;
 padding-top:10px;
}

.rtLI .rtBot{
 border-top:dotted 1px black;
 padding-top:10px;
}

.rtLI .rtMid{
 border-top:dotted 1px black;
 padding-top:10px;
}
*/
.RadTreeView_Red .rtUL .rtLI .rtUL{
	
	padding-top:0px;
	padding-bottom:0px;
	position:relative;
	margin-left:20px;
	width:260px;
}

.RadTreeView_Red .rtUL .rtLI .rtUL .rtTop .parentwchild{	
	border:none !important;
}


 .parentwchildselected
{
			
	width:100%;
	display:inline;	
	padding-top:5px;
	padding-bottom:5px;
	color:#D9704A !important;
	text-decoration:underline;
	
}
 .parentwchildselectedparent
{
	text-decoration:none;		
	width:100%;
	display:inline;	
	padding-top:5px;
	padding-bottom:5px;
	color:#D9704A !important;
	
}

.parentwchild
{
	text-decoration:none;
	padding-top:5px;
	display:inline;	
	padding-top:5px;
	padding-bottom:5px;
	color:#585454 !important;
	
}

.parentwchild:hover
{
	text-decoration:none;
	padding-top:5px;
	display:inline;	
	padding-top:5px;
	padding-bottom:5px;
	color:#D9704A !important;
	
}

 .RadTreeView_Red .rtPlus
{
	background: url('../../images/rnplus.png') no-repeat !important;	
	width:16px!important;
	height:16px!important;
	display:inline-block;
	position:relative;
	top:3px;
	left:-16px;
	cursor:pointer;
}

.RadTreeView_Red .rtMinus
{
	background-image: url('../../images/rnminus.png') !important;	
	width:16px!important;
	height:16px!important;
	display:inline-block;
	position:relative;
	top:3px;
	left:-16px;
	cursor:pointer;
}

.rtTop, .rtMid, .rtBot{
	padding-left:16px;
	padding-top:5px;
	padding-bottom:5px;
	
}
.parentwsubs {
	text-decoration:none;
	padding-top:5px;
	display:inline;	
	padding-top:5px;
	padding-bottom:5px;
	color:#585454 !important;
	position:relative;
	left:-16px;

}

.parentwsubsselected{
	
	width:100%;
	display:inline;	
	padding-top:5px;
	padding-bottom:5px;
	color:#D9704A !important;
	text-decoration:underline;
	position:relative;
	left:-16px;
}

